Subject: bug#48494: 28.0.50; [PATCH] AngeFTP fails on macOS 10.14 with GNU inetutils FTP

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 May 2021 21:18:59 +0300

> From: Alex Bochannek <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 18 May 2021 10:50:25 -0700
> 
> > How about making the default value depend on the value of system-type?
> 
> You mean something like this?

Yes.

> The more I think about it, the more I am leaning against changing the
> default. I don't fully understand what inetutils ftp is doing and why -e
> is needed. Maybe submitting a bug against inetutils is the right
> approach here?

Could be.

> Are there any automated cross-platform tests to see on which platform
> removing -v might break AngeFTP?

I don't know.  maybe Michael (CC'ed) does.